Nach Perl Update - Fehler bei Amavisd

Bash, Shell, PHP, Python, Perl, CGI
as-n
Posts: 196
Joined: 2002-12-19 17:42

Nach Perl Update - Fehler bei Amavisd

Post by as-n »

Hallo,

fou4s hat mir gerade meine Perl Installation auf 5.8.1 upgedated.
Jetzt lässt sich aber amavisd weder stoppen noch starten:

Code: Select all

h9284:/home/andre # /etc/init.d/amavisd stop
ERROR: MISSING REQUIRED BASIC MODULES:
  Digest::MD5
BEGIN failed--compilation aborted at /usr/local/sbin/amavisd line 141.
Digest::MD% ist aber installiert und auch auf dem neuesten Stand.

Was kann ich denn da tun?


Ciao
AS-N
bungeebug
Posts: 187
Joined: 2004-04-14 10:08

Re: Nach Perl Update - Fehler bei Amavisd

Post by bungeebug »

Im Zweifelsfall deinstalliern und neu installiern ... sollte helfen.
as-n
Posts: 196
Joined: 2002-12-19 17:42

Re: Nach Perl Update - Fehler bei Amavisd

Post by as-n »

Hallo,

hat geholfen, danke.

Ciao
AS-N